
Ernesto-Daniel - Feature #2203

Support # 2187 (New): Reunión de equipo 1

 Design Thinking

10/30/2022 08:14 AM - Ernesto Garcia

Status: New Start date: 09/08/2022

Priority: Normal Due date: 09/13/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/30/2022 08:14 AM - Ernesto Garcia

- Tracker changed from Bug to Feature

#2 - 10/30/2022 08:14 AM - Ernesto Garcia

- % Done changed from 0 to 100
